<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de584a509b7cbf94e4395a39ae5e0714">
  <dict>
    <!--2022-05-24 10:59:25.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:59:25.000-->
    <string key="voicemail_carrier">Tunisie Telecom</string>
    <!--2022-05-24 10:59:25.000-->
    <string key="voicemail_number">1700</string>
    <!--2022-05-24 10:59:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
